Commit bec7e77e authored by Jonne Haß's avatar Jonne Haß

update asset_sync to 2.11.0

parent 4a5610df
......@@ -236,7 +236,7 @@ group :production do # we don"t install these on travis to speed up test runs
# Third party asset hosting
gem "asset_sync", "2.7.0", require: false
gem "asset_sync", "2.11.0", require: false
end
group :development do
......
......@@ -58,7 +58,7 @@ GEM
public_suffix (>= 2.0.2, < 5.0)
aes_key_wrap (1.0.1)
arel (9.0.0)
asset_sync (2.7.0)
asset_sync (2.11.0)
activemodel (>= 4.1.0)
fog-core
mime-types (>= 2.99)
......@@ -793,7 +793,7 @@ DEPENDENCIES
acts-as-taggable-on (= 6.5.0)
acts_as_api (= 1.0.1)
addressable (= 2.7.0)
asset_sync (= 2.7.0)
asset_sync (= 2.11.0)
autoprefixer-rails (= 8.6.5)
bootstrap-sass (= 3.4.1)
bootstrap-switch-rails (= 3.3.3)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment